body{
    font-weight: 500;
}
.bgVideo-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150vh;
    z-index: -100;
    pointer-events: none;
    overflow: hidden;
    opacity: 0.15;
    filter: grayscale(1);
}
p{
    line-height: 26px !important;
}
.font-14{
    font-size: 14px;
}
.font-24{
    font-size: 24px;
}
.font-16{
    font-size: 16px;
}
.text-lgreen{
    color: rgba(202,195,45 , 0.9) !important;
}
.text-DecCus{
    border-bottom: 1px solid rgba(0,0,0,0.3);
}
.text-DecCusG{
    border-bottom: 1px solid rgba(202,195,45 , 0.6) !important;
}
.bg-lgreen{
    background: rgba(202,195,45 , 0.5) !important;
}
.bg-llgreen{
    background: rgba(159,204,59 , 0.8) !important;
}
.bg-orange{
    background: rgba(249,161,27, 0.8) !important;
}
.bg-Cblack{
    background: rgba(51,51,51 , 0.8) !important;
}
.text-Cblack {
    color: #181818 !important;
}
.navbar-nav .active  > a{
    text-decoration: underline;
    text-decoration-color: #cac32d;
    text-underline-position: under;
}
#cusMenu .navbar-nav li{
    padding: 0px 12px;
}
#cusMenu .navbar-nav li .dropdown-menu  .dropdown-item{
    padding: 0.25rem 1.15rem;
}
.dropdown-menu :before{
    bottom: 100%;
    left:38px;
    border:solid transparent;
    content:" ";
    height:0;width:0;
    position:absolute;
    pointer-events:none;
    z-index:99;
    border-bottom-color:rgba(220,219,219,0.5);
    border-width:12px;
    margin-left:-11px;
    margin-top:5px;
}
#cusMenu .navbar-nav li .dropdown-menu  .dropdown-item:hover{
    background : rgba(202,195,45 , 0.6) !important;
}
#cusMenu .navbar-nav li .dropdown-menu {
    padding-top:0px;padding-bottom:0px;
    background: rgba(248,249,250,0.8)!important;
    border-radius: 5px;
    z-index: 1000;
}
footer .lineCus  {
    background: transparent !important;
}
footer div .list-group a , footer div .list-group li{
    color: #000;
    background: transparent;
    border:0;
    padding: 8px 20px;
}
footer div .company .list-group a:hover{
    color: rgba(202,195,45 , 0.9) !important;
    font-size: 17px;
}
.rotateCus {
    transition:transform .8s ease-in-out;
}
.rotateCus:hover {
    transform: rotate(360deg);
}
.cusQuote .media {
   /* height: 60vh;*/
}
.cusQuote .media img{
    opacity: 0.8;
    filter: saturate(0.8);
}
.BusinessIcon .card img{
    height: 70px;
}
.whatIcon .card-deck .card .media img{
    height: 35px;
}
.whatIcon .card-deck .card{
    padding: 8px 5px;
}
.trustCus img{
    height: 6em;
    width: 40%;
    margin: auto;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: rgba(202,195,45 , 0.5);
}
ol.carousel-indicators li.active{
    background: #fff;
}
/* Product Page */
.p-bgImg {
    background: linear-gradient(rgba(248,249,250,0.3),rgba(248,249,250, 0.3)),url("../image/product/p-bg-img.jpg");
    background-size: cover;
    height: 80%;
    filter: grayscale(0.6);
}
#produts .nav-tabs li {
    width: 33.33%;
}
#produts .nav-tabs .nav-link{
    border: 0 !important;
}
#produts .nav-tabs .nav-link.active {
    background: transparent;
}
#produts .nav-tabs .nav-link.active .card .card-img-top{
    filter: invert(0.7) sepia(1) saturate(20) hue-rotate(20deg);
}
#produts .nav-tabs .nav-item .active {
    position: relative;
}
#produts .nav-tabs a{
    color: #000;
}
#produts .nav-tabs a.active{
    color: rgba(0,0,0 , 0.9) !important;
}
#produts .nav-tabs .nav-item .active:after{
    top: 99%;
    left: 43.5%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none;
    z-index:99;
    border-top-color: #cac32d;
    border-width: 30px;
}
#produts .tab-content .card .card-text{
    font-size: 18px;
    color: #606873;
    line-height: 34px !important;
    font-weight: 300;
    margin: 20px 0;
}
#empCount span{
    font-size: 125%;
    font-style: normal;
    font-weight: bolder;
}
/*page loader*/
.loader {
    border: 16px solid #f7f7f7;
    border-radius: 50%;
    border-top: 16px solid rgba(202,195,45 , 0.9);
    width: 120px;
    height: 120px;
    animation: spin 1s linear infinite;
    position: fixed;
    z-index: 9999;
    opacity: .8;
    top: 38%;
    left:45%;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}